@font-face {
    font-family: 'Averta';
    src: url('../fonts/Averta-Regular.woff2') format('woff2'),
    url('../fonts/Averta-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Averta';
    src: url('../fonts/Averta-Semibold.woff2') format('woff2'),
    url('../fonts/Averta-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Averta';
    src: url('../fonts/Averta-Bold.woff2') format('woff2'),
    url('../fonts/Averta-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

body {
    background-image: url('../img/bg/mobile.svg');
    background-size: cover;
    background-position: center center;
    background-color: #dddddd;
	background-repeat: no-repeat;
	background-attachment: fixed;
    font-family: 'Averta';
    font-weight: normal;

}

body.tool {
	background-position-x: right;
}

body.h-100,
body.h-100 > .h-100,
body.h-100 > .h-100 > .h-100 {
	height: auto !important;
	min-height: 100% !important;
}

.yes-card,
.yes-faq{
    -webkit-box-shadow: 0px 0px 25px -10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 25px -10px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 25px -10px rgba(0,0,0,0.3);
    min-height: 90%;
    border-radius: .75rem;
    overflow-y: auto;
	margin-top: 5% !important;
	margin-bottom: 5% !important;
}

.nav-flag img {

    width: 30px;
}

.desktop-menu,
.lang-switcher {

    margin-bottom: 0px;
    padding-left: 0px;
}

.lang-switcher{
    margin-left:15px;
}

.yes-mobile-header__h2,
.yes-mobile-header__h4{
    margin-bottom: 0px;
}

.bg-language-switch{
    background-color: #f1f1f2;
    border-radius: 10px;
    padding: 0.5rem;
}

.yes-site-heading-mobile {
    height: 7%;
    display: none;
}

.card-header {
    border-bottom: 0px;
    background-color: #f1f1f2;
    border-top-right-radius: .75rem !important;
    border-top-left-radius: .75rem !important;

}

.card-footer {

    border-top: 0px;
    background: none ;
}

.eye-progress-bar {
	margin-top: 4%;
    margin-bottom: -1%;
}

.progress-bar-holder {
    background: #fff;
    display: block;
    border-radius: 10px;
    height: 20px;
    padding: 5px;
	position: relative;
}

.progress-bar-color {
    display: block;
    height: 10px; background-color: #00CC00;
    border-radius: 5px;
}

.progress-bar-percentage {
    font-weight: bold;
    color: #fff;
}

h1,
.chapter-title {
    color: #1730a4;
    font-weight: bold;
}

h2,h3,h4,
.question-title {

    font-weight: 600;
}

.chapter-title i{
    color: #ffbc48;
}

h1.chapter-title {
	font-size: 2rem;
}

h1.question-title{
    color: #1730a4;
    margin-bottom:2rem;
	font-size: 2rem;
}

h2.question-title{
    font-size:1.5rem;
    font-weight: bold;
    margin-bottom:2rem;
}

.question-subtitle{
    font-size: 1.1rem;
    font-weight: lighter;
    color: #888;
	margin-top:-1rem;
	margin-bottom: 1.5rem;
}

.question-subtitle strong {
	font-size:1.5rem;
	font-weight: bold;
	margin-bottom:2rem;
	color: #000;
}

h3{
    font-size:1rem;
}

.modal-header .close {
	padding: 1rem;
	font-size: 2.4rem;
	color: #ffbc48;
	opacity: 1;
}

.modal-title{
	font-size: 1.6rem;
    color: #1730a4;
}
.modal-body{
	font-size: 1.2rem;
}

.yes-blue{
    color: #1730a4;
}

.linked-question-well {

    background: #eee;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 10px;

}

.sub-question-well {

    background: #eee;
    padding: 15px;
    border-radius: 10px;
    margin-top: 20px;

}

.sub-question-title {

    font-size:1.4rem;
    font-weight: 600;
    margin-bottom: 15px;

}

.btn-yes {

    width: 100%;
    background-color: #ffbc48;
    border-color: #ffbc48;
    font-size: 18px;
    font-weight: bold;
    border-radius: 10px;
    text-align: left;
}

.btn-yes:active,
.btn-yes:hover {

    background-color: #1730a4;
    border-color: #1730a4;

}

.btn-yes:after {

    float: right;;
    content: '\f105';
    font-family: "Font Awesome 5 Pro" !important;
    font-weight: 900 !important;
    padding-left: 8px;
    font-size: 20px;

}

.card-footer
{
    padding-bottom: 20px;
}

.debug-question-hint  {

    margin-left: 20px;
    background-color: #00CC00;
}

.debug-answer-hint {
    margin-left: 10px;
    background-color: yellow;
}

.desktop-menu {
	position: relative;
	top:-4px;
}

.desktop-menu li a{
    font-size:32px;
    color: #cccccc;
    text-decoration: underline;
}

.desktop-menu li a:hover,
.desktop-menu li a:active{
    text-decoration: none;
}

#CardCode {
    margin-top:1rem;
    text-transform: uppercase;
    border-radius: .25rem;
    border: transparent;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    background: #e6e7e8;
    letter-spacing: 0.6rem;
    padding-top:4px;
    padding-bottom:4px;
	text-align: center;
}

#CardCode:focus {
    outline: none;
}

.contactblock{
    background-color: #f1f1f2;
    border-radius: 10px;
    padding: 0.5rem;
}
.contactblock p{
    margin-bottom:0;
}

.faq_question {
    font-weight: bold;
    cursor: pointer;
    color: #1730a4;
}

.faq_answer {
    display:none;
}

.faq_answer,
.faq_question{
    max-width: 800px;
    font-size:24px;
}

.checkbox-form-group .col-lg-3 {
	display: none;
}

.checkbox-form-group .col-lg-9 {
	width: 100%;
}

.form-control,
.yes-linked-input{
    font-size:1.5rem;
}

input[type=radio],
input[type=checkbox]
{
    width: 30px;
    height: 30px;
	display: inline-block;
}

input[type=checkbox] {
    vertical-align: top;
}

label{
    font-size:1.3rem;
    padding-left: 0.7rem;
	max-width: 85%;
	vertical-align: top;
}

.other_namely_suffix{
    font-size: 1.5rem;
	padding-left: 1rem;
}

h2 .h-no-link,
h2 .h-no-link:hover {
	color: #1730a4 !important;
	text-decoration: none !important;
}

.result_row {
    border-radius: 15px;
    width:100%;
}
.result_row .fa-2x {
	position: relative;
	top: 4px;
}
.result_green{
    border: 2px solid #1c7430;
}
.result_orange{
    border: 2px solid #c67605;
}
.result_yellow{
    border: 2px solid #fada5e;
}
.result_red{
    border: 2px solid #a71d2a;
}
.result_row_theme{
    display: inline-table;
}
.result_color_green{
    color: #1c7430;
}
.result_color_orange{
    color: #c67605;
}
.result_color_yellow{
    color: #fada5e;
}
.result_color_red{
    color: #a71d2a;
}

#flash_message_wrapper {
    position: fixed;
    left:0;
    right:0;
    top:30px;
    height: auto;
    text-align: center;
	z-index: 9999 !important;
}

#flash_message_text {
    max-width: 600px;
    margin:0 auto;
}

#flash_message_text {
    border-color: #850000;
    background: #970000;
    color: #fff;
}

.answer .fa-3x {
	position: relative;
	top: -1rem;
}

#validationMessage {
	font-size: 1.1rem;
	font-weight: 600;
	position: relative;
	top:6px;
	color: #900;
}

#welcomeBackModal h5 {
	text-align: center;
	font-size: 1.6rem;
	width: 100%;
}

@media (max-width: 767px) {
    #flash_message_wrapper {
        position: static;
        height: auto;
        text-align: center;
    }

	.yes-card {
		margin-bottom: 18% !important;
	}

	.linked-question-well.other-namely {
		text-align: center;
	}

	.linked-question-well.other-namely input {
		width: 100%;
	}

	#validationMessage {
		top: -16px !important;
	}
}

@media (min-width: 768px) {

    body {

        background-image: url('../img/bg/desktop.svg');

    }

	body.tool .card-body {
		padding: 4vw;
	}

    .yes-card,
    .yes-faq{
		height: auto !important;
        min-height: 80% !important;
		overflow-y: auto;
    }

    .card-header {

        background: none;
        padding: 2.75rem;
    }

    .btn-yes {

        width: 35%;
    }

    #CardCode {
        font-size: 34px;
        width: 400px;
    }

    .modal-dialog {
        max-width: 67%;
    }
}
